Bug 625195 - [abrt] at-spi-1.30.1-1.fc13: raise: Process /usr/libexec/at-spi-registryd was killed by signal 6 (SIGABRT)
[abrt] at-spi-1.30.1-1.fc13: raise: Process /usr/libexec/at-spi-registryd was...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: at-spi (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:94e4ae22ae178d41b76be86ea17...
:
: 603241 639592 648302 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-18 16:22 EDT by Gerardo Carmona
Modified: 2011-06-28 10:27 EDT (History)
21 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-28 10:27:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (12.60 KB, text/plain)
2010-08-18 16:22 EDT, Gerardo Carmona
no flags Details

  None (edit)
Description Gerardo Carmona 2010-08-18 16:22:18 EDT
abrt version: 1.1.13
architecture: i686
Attached file: backtrace
cmdline: /usr/libexec/at-spi-registryd
component: at-spi
crash_function: raise
executable: /usr/libexec/at-spi-registryd
kernel: 2.6.33.6-147.2.4.fc13.i686.PAE
package: at-spi-1.30.1-1.fc13
rating: 4
reason: Process /usr/libexec/at-spi-registryd was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
time: 1282162886
uid: 500

How to reproduce
-----
1. holding an icon around the desktop
2.
3.
Comment 1 Gerardo Carmona 2010-08-18 16:22:21 EDT
Created an attachment (id=439497)
File: backtrace
Comment 2 lizhihuaxia 2010-08-18 21:36:05 EDT
Package: at-spi-1.30.1-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.when i start up my system ,it happens
Comment 3 Juanjo Marin 2010-08-28 04:44:38 EDT
Package: at-spi-1.30.1-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
Nothing, it happens from time to time
Comment 4 Bruce vaNorman 2010-08-29 11:42:35 EDT
Package: at-spi-1.30.1-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. n/a
2.
3.


Comment
-----
Host just woke up from S3 and this was there. Also no network. Could not "service network start". Complained that there was no network manager. Had to reboot.
Comment 5 Juanjo Marin 2010-09-03 18:58:05 EDT
Package: at-spi-1.30.1-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
Not sure. I was using gimp and using nautilus
Comment 6 Bruce vaNorman 2010-09-08 17:32:47 EDT
Package: at-spi-1.30.1-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


Comment
-----
I am debugging a multi-threaded wxGlade application.
No modifications to the wxGlade generated code.
Am using dynamic (calculated) imports to wxPython code that animates the wxGlade generated code.
Comment 7 Bruce vaNorman 2010-09-08 17:34:50 EDT
Package: at-spi-1.30.1-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


Comment
-----
I am debugging a multi-threaded wxGlade application.
No modifications to the wxGlade generated code.
Am using dynamic (calculated) imports to wxPython code that animates the wxGlade generated code.
--- stdout contains
/usr/bin/python -u  "/home/bvn/my/python/pxa_client/pxa_client.py" house
loading pxa_client_gui
Traceback (most recent call last):
  File "/home/bvn/my/python/pxa_client/pxa_client.py", line 128, in <module>
    time.sleep(10)
KeyboardInterrupt

** (python:9093): CRITICAL **: giop_thread_request_push: assertion `tdata != NULL' failed

** (python:9093): CRITICAL **: giop_thread_request_push: assertion `tdata != NULL' failed

** (python:9093): CRITICAL **: giop_thread_request_push: assertion `tdata != NULL' failed

** (python:9093): CRITICAL **: giop_thread_request_push: assertion `tdata != NULL' failed
**
ERROR:poa.c:1968:PortableServer_POA_destroy: assertion failed: (done || !wait_for_completion)
Comment 8 Bruce vaNorman 2010-09-09 19:16:29 EDT
Package: at-spi-1.30.1-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.
2.
3.
Doing same wxPython & thread debugging

Comment
-----
I am debugging a multi-threaded wxGlade application.
No modifications to the wxGlade generated code.
Am using dynamic (calculated) imports to wxPython code that animates the wxGlade generated code.
--- stdout contains
/usr/bin/python -u  "/home/bvn/my/python/pxa_client/pxa_client.py" house
loading pxa_client_gui
Traceback (most recent call last):
  File "/home/bvn/my/python/pxa_client/pxa_client.py", line 128, in <module>
    time.sleep(10)
KeyboardInterrupt

** (python:9093): CRITICAL **: giop_thread_request_push: assertion `tdata != NULL' failed

** (python:9093): CRITICAL **: giop_thread_request_push: assertion `tdata != NULL' failed

** (python:9093): CRITICAL **: giop_thread_request_push: assertion `tdata != NULL' failed

** (python:9093): CRITICAL **: giop_thread_request_push: assertion `tdata != NULL' failed
**
ERROR:poa.c:1968:PortableServer_POA_destroy: assertion failed: (done || !wait_for_completion)
Comment 9 Bruce vaNorman 2010-09-13 19:19:25 EDT
Package: at-spi-1.30.1-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


Comment
-----
Just noticed crash icon. Have been debugging Python and wxPython code and not much else, today
Comment 10 Marian-Nicolae ION 2010-10-07 14:29:56 EDT
Package: at-spi-1.30.1-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. ABRT showed the message after I was reading a PDF.
2. I don't know if the events are related.
3.
Comment 11 roc.and.rob 2010-10-16 21:36:35 EDT
Package: at-spi-1.30.1-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.
2.
3.
Not sure, just working on Open Office Calc and web access.
Comment 12 Jussi Eloranta 2010-10-31 15:24:22 EDT
Package: at-spi-1.30.1-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
Happened all by itself....
Comment 13 Karel Klíč 2010-11-09 08:51:00 EST
*** Bug 603241 has been marked as a duplicate of this bug. ***
Comment 14 Karel Klíč 2010-11-09 08:51:05 EST
*** Bug 639592 has been marked as a duplicate of this bug. ***
Comment 15 Karel Klíč 2010-11-09 08:51:09 EST
*** Bug 648302 has been marked as a duplicate of this bug. ***
Comment 16 Damien Spaulding 2010-11-14 06:27:56 EST
Package: at-spi-1.30.1-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Open extension manager
2.Check for updates
3.Click cancel
Comment 17 nestor 2010-11-21 13:29:56 EST
Package: at-spi-1.30.1-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.
2.
3.
 no se
Comment 18 Kenneth Stephens 2010-12-02 00:50:55 EST
Package: at-spi-1.30.1-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Minding my own business and the crash pops up.
2.
3.


Comment
-----
Don't have any idea how or why, sorry.
Comment 19 Fane 2010-12-11 23:35:48 EST
Package: at-spi-1.30.1-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.
2.
3.
..
Comment 20 Bug Zapper 2011-06-01 07:13:02 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 21 Bug Zapper 2011-06-28 10:27:10 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.